.gallery_item{position:absolute;left:50%;top:0;z-index:-1;opacity:0;-webkit-transition:all ease;-moz-transition:all ease;-ms-transition:all ease;-o-transition:all ease;transition:all ease}.gallery_container{perspective:1300px;-webkit-perspective:1300px;position:relative;width:100%;height:100%}.gallery_active{opacity:1;z-index:5}.gallery_right_back,.gallery_left_back{opacity:1;z-index:1}.gallery_right_middle{z-index:3;opacity:1}.gallery_left_middle{z-index:3;opacity:1}.z-index2{z-index:2!important}.z-index3{z-index:3!important}
/*
     FILE ARCHIVED ON 09:44:56 Aug 03, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:51:28 Sep 05, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 1705.464
  load_resource: 150.697 (2)
  PetaboxLoader3.resolve: 98.622 (2)
  PetaboxLoader3.datanode: 50.626 (2)
*/